{
  "plating": {
    "id": "original:basic_personal_gloves",
    "displayName": "items.materials.original.personal.armor.gloves.basic_personal_gloves",
    "description": "items.materials.original.personal.armor.gloves.basic_personal_gloves.desc",
    "texture": "original/assets/textures/equipment/personal/armor/gloves/basic_gloves.png",
    "stats": {
      "health": 5,
      "resistance.base": 0.1,
      "defence.rating": 1.3,
      "reflect.chance": 0.1
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": "original:personal_gloves",
      "storeCategory": "original:personal",
      "dungeon": "ground"
    }
  }
}
